$primary: #467fcf;
$secondary: #6c757d;
$success: #74a647;
$info: #45aaf2;
$warning: #f1c40f;
$danger: #a44d4b;

@import 'node_modules/bootstrap/scss/functions';
@import 'node_modules/bootstrap/scss/variables';
@import 'node_modules/bootstrap/scss/mixins';

$background-color: #e3e8ee;
$custom-box-shadow: 0 7px 14px 0 rgba(60, 66, 87, 0.1), 0 3px 6px 0 rgba(0, 0, 0, .07);
